# ChangeLog for dev-php/suhosin
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/suhosin/ChangeLog,v 1.12 2012/08/25 08:23:45 olemarkus Exp $

  25 Aug 2012; Ole Markus With <olemarkus@gentoo.org>
  -suhosin-0.9.32.1-r2.ebuild, suhosin-0.9.33.ebuild:
  Removing the file that is actually older

*suhosin-0.9.33 (25 Aug 2012)

  25 Aug 2012; Ole Markus With <olemarkus@gentoo.org> +suhosin-0.9.33.ebuild:
  Readding suhosin-0.9.33.ebuild. Was removed by a mistake

  23 Aug 2012; Ole Markus With <olemarkus@gentoo.org> -suhosin-0.9.33.ebuild:
  Removing old ebuilds

  18 Feb 2012; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.33.ebuild:
  ia64/s390/sh/sparc stable wrt #399427

  17 Feb 2012; Tobias Klausmann <klausman@gentoo.org> suhosin-0.9.33.ebuild:
  Stable on alpha, bug #399427

  16 Feb 2012; Markus Meier <maekke@gentoo.org> suhosin-0.9.33.ebuild:
  arm stable, bug #399427

  16 Feb 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> suhosin-0.9.33.ebuild:
  x86 stable wrt bug #399427

  15 Feb 2012; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.33.ebuild:
  Stable for HPPA (bug #399427).

  12 Feb 2012; Ole Markus With <olemarkus@gentoo.org>
  +files/suhosin-0.9.33-fix-ZTS-compile-problem.patch, suhosin-0.9.33.ebuild:
  Added patch that makes suhosin build with php[threads]. Bug 400889

  27 Jan 2012; Agostino Sarubbo <ago@gentoo.org> suhosin-0.9.33.ebuild:
  Stable for AMD64, wrt security bug #399427

*suhosin-0.9.33 (26 Jan 2012)

  26 Jan 2012; Ole Markus With <olemarkus@gentoo.org> +suhosin-0.9.33.ebuild,
  +files/suhosin-0.9.33-libcrypt.patch:
  Version bump (bug 399427)

  22 Aug 2011; Ole Markus With <olemarkus@gentoo.org> -suhosin-0.9.31.ebuild,
  -suhosin-0.9.32.1.ebuild, -suhosin-0.9.32.1-r1.ebuild:
  Remove older versions of suhosin

  30 Jan 2011; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.32.1-r2.ebuild:
  ia64/s390/sh/sparc stable

  08 Jan 2011; Markus Meier <maekke@gentoo.org> suhosin-0.9.32.1-r2.ebuild:
  arm stable, bug #349659

  08 Jan 2011; Brent Baude <ranger@gentoo.org> suhosin-0.9.32.1-r2.ebuild:
  Marking suhosin-0.9.32.1-r2 ~ppc for bug 349659

  06 Jan 2011; Markus Meier <maekke@gentoo.org> suhosin-0.9.32.1-r2.ebuild:
  add ~arm, bug #349659

  04 Jan 2011; Markos Chandras <hwoarang@gentoo.org>
  suhosin-0.9.32.1-r2.ebuild:
  Stable on amd64 wrt bug #349659

  04 Jan 2011; Christian Faulhammer <fauli@gentoo.org>
  suhosin-0.9.32.1-r2.ebuild:
  stable x86, bug 349659

  02 Jan 2011; Tobias Klausmann <klausman@gentoo.org>
  suhosin-0.9.32.1-r2.ebuild:
  Stable on alpha, bug #349659

  28 Dec 2010; Brent Baude <ranger@gentoo.org> suhosin-0.9.32.1-r2.ebuild:
  Marking suhosin-0.9.32.1-r2 ~ppc64 for bug 349659

  25 Dec 2010; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.32.1-r2.ebuild:
  Stable for HPPA (bug #349659).

  26 Nov 2010; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.32.1-r1.ebuild:
  Stable for HPPA (bug #343007).

*suhosin-0.9.32.1-r2 (02 Nov 2010)

  02 Nov 2010; <olemarkus@gentoo.org> +suhosin-0.9.32.1-r2.ebuild:
  Revbump supporting minor version slotting

  11 Oct 2010; Diego E. Pettenò <flameeyes@gentoo.org>
  suhosin-0.9.32.1-r1.ebuild:
  Make it more EAPI=2 friendly.

*suhosin-0.9.32.1-r1 (11 Oct 2010)

  11 Oct 2010; Diego E. Pettenò <flameeyes@gentoo.org>
  +suhosin-0.9.32.1-r1.ebuild, +files/suhosin-0.9.32.1-libcrypt.patch:
  QA: ensure that libcrypt is linked in the extension, or it'll abort at
  runtime, or fail to load depending on binding settings. Closes bug #332161
  by Hanno Boeck, thanks to klondike for the diagnosis.

  19 Sep 2010; Matti Bickel <mabi@gentoo.org> suhosin-0.9.32.1.ebuild:
  use php-ext-pecl-r1_src_test-like src_test method to make tests actually
  work (bug #333123)

*suhosin-0.9.32.1 (02 Aug 2010)

  02 Aug 2010; Matti Bickel <mabi@gentoo.org> -suhosin-0.9.29.ebuild,
  +suhosin-0.9.32.1.ebuild:
  version bump (bug #330467)

  04 Jul 2010; Matti Bickel <mabi@gentoo.org> suhosin-0.9.31.ebuild:
  version bump (bug #324181)

*suhosin-0.9.31 (22 Jun 2010)

  22 Jun 2010; Matti Bickel <mabi@gentoo.org> -suhosin-0.9.22.ebuild,
  -suhosin-0.9.24.ebuild, -suhosin-0.9.25.ebuild, -suhosin-0.9.27.ebuild,
  +suhosin-0.9.31.ebuild:
  version bump & remove old

  18 Oct 2009; Brent Baude <ranger@gentoo.org> suhosin-0.9.29.ebuild:
  Marking suhosin-0.9.29 ppc64 for bug 276583

  09 Oct 2009; Christian Hoffmann <hoffie@gentoo.org> suhosin-0.9.29.ebuild:
  amd64 stable #276583

  07 Oct 2009; nixnut <nixnut@gentoo.org> suhosin-0.9.29.ebuild:
  ppc stable #276583

  07 Oct 2009; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.29.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #285434

  06 Oct 2009; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.29.ebuild:
  Stable for HPPA (bug #276583).

  06 Oct 2009; Christian Faulhammer <fauli@gentoo.org>
  suhosin-0.9.29.ebuild:
  stable x86, bug 276583

*suhosin-0.9.29 (11 Sep 2009)

  11 Sep 2009; Hanno Boeck <hanno@gentoo.org> +suhosin-0.9.29.ebuild:
  Version bump.

  29 Aug 2008; Markus Rothe <corsair@gentoo.org> suhosin-0.9.27.ebuild:
  Stable on ppc64; bug #235676

  26 Aug 2008; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.27.ebuild:
  alpha/ia64/sparc stable wrt #235676

  25 Aug 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  suhosin-0.9.27.ebuild:
  ppc stable, bug #235676

  25 Aug 2008; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.27.ebuild:
  Stable for HPPA (bug #235676).

  25 Aug 2008; Markus Meier <maekke@gentoo.org> suhosin-0.9.27.ebuild:
  x86 stable, bug #235676

  25 Aug 2008; Christian Hoffmann <hoffie@gentoo.org> suhosin-0.9.27.ebuild:
  stable on amd64

*suhosin-0.9.27 (23 Aug 2008)

  23 Aug 2008; Christian Hoffmann <hoffie@gentoo.org>
  +suhosin-0.9.27.ebuild:
  version bump

*suhosin-0.9.25 (07 Aug 2008)

  07 Aug 2008; Christian Hoffmann <hoffie@gentoo.org>
  -suhosin-0.9.23.ebuild, +suhosin-0.9.25.ebuild:
  version bump

  17 Jul 2008; Markus Rothe <corsair@gentoo.org> suhosin-0.9.24.ebuild:
  Stable on ppc64; bug #230816

  14 Jul 2008; nixnut <nixnut@gentoo.org> suhosin-0.9.24.ebuild:
  Stable on ppc wrt bug 230816

  08 Jul 2008; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.24.ebuild:
  Stable for HPPA (bug #230816).

  08 Jul 2008; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.24.ebuild:
  alpha/ia64/sparc stable wrt #230816

  08 Jul 2008; Christian Faulhammer <opfer@gentoo.org>
  suhosin-0.9.24.ebuild:
  x86 stable, bug 230816

  07 Jul 2008; Christian Hoffmann <hoffie@gentoo.org> suhosin-0.9.24.ebuild:
  stable on amd64, bug 230816

*suhosin-0.9.24 (15 May 2008)

  15 May 2008; Christian Hoffmann <hoffie@gentoo.org>
  -suhosin-0.9.17.ebuild, -suhosin-0.9.18.ebuild, -suhosin-0.9.20.ebuild,
  +suhosin-0.9.24.ebuild:
  version bump to 0.9.24 (bug 222087), removing old

  13 May 2008; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.23.ebuild:
  Stable for HPPA (LuckyLuke).

*suhosin-0.9.23 (06 Feb 2008)

  06 Feb 2008; Christian Hoffmann <hoffie@gentoo.org>
  +suhosin-0.9.23.ebuild:
  bump to 0.9.23, bug 209070

  16 Jan 2008; Hanno Boeck <hanno@gentoo.org> suhosin-0.9.22.ebuild:
  Stable on amd64.

  08 Jan 2008; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.22.ebuild:
  Stable for HPPA (bug #204290).

  08 Jan 2008; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.22.ebuild:
  alpha/ia64 stable wrt #204290

  05 Jan 2008; Markus Ullmann <jokey@gentoo.org> suhosin-0.9.22.ebuild:
  SPARC/x86 stable wrt bug #204290

  04 Jan 2008; Brent Baude <ranger@gentoo.org> suhosin-0.9.22.ebuild:
  Marking suhosin-0.9.22 ppc64 for bug 204290

  04 Jan 2008; nixnut <nixnut@gentoo.org> suhosin-0.9.22.ebuild:
  Stable on ppc wrt bug 204290

*suhosin-0.9.22 (04 Dec 2007)

  04 Dec 2007; Christian Hoffmann <hoffie@gentoo.org>
  +suhosin-0.9.22.ebuild:
  bump to 0.9.22, bug #200921

  15 Oct 2007; Markus Rothe <corsair@gentoo.org> suhosin-0.9.18.ebuild:
  Stable on ppc64

  13 Aug 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  suhosin-0.9.18.ebuild:
  ppc. stable

*suhosin-0.9.20 (23 Jul 2007)

  23 Jul 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  +suhosin-0.9.20.ebuild:
  Import 0.9.20 from php-experimental overlay, proxy-committing for Christian
  Hoffmann

  16 Jul 2007; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.18.ebuild:
  alpha/ia64/x86 stable

  08 May 2007; Gustavo Zacarias <gustavoz@gentoo.org> suhosin-0.9.18.ebuild:
  Stable on sparc

  11 Apr 2007; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.18.ebuild:
  Stable for HPPA too.

  31 Mar 2007; Raúl Porcel <armin76@gentoo.org> suhosin-0.9.17.ebuild:
  ia64 stable wrt bug 153911

*suhosin-0.9.18 (18 Mar 2007)

  18 Mar 2007; Luca Longinotti <chtekk@gentoo.org> +suhosin-0.9.18.ebuild:
  Version bump, fix session module integration.

  10 Mar 2007; Jose Luis Rivero <yoswink@gentoo.org> suhosin-0.9.17.ebuild:
  Stable on alpha wrt security #153911

  08 Mar 2007; Gustavo Zacarias <gustavoz@gentoo.org> ChangeLog:
  Fix manifest

  08 Mar 2007; Gustavo Zacarias <gustavoz@gentoo.org> suhosin-0.9.17.ebuild:
  Stable on sparc wrt security #153911

  06 Mar 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  suhosin-0.9.17.ebuild:
  Stable on ppc wrt bug #153911.

  06 Mar 2007; Christian Faulhammer <opfer@gentoo.org>
  suhosin-0.9.17.ebuild:
  stable x86; security bug 153911

  06 Mar 2007; Markus Rothe <corsair@gentoo.org> suhosin-0.9.17.ebuild:
  Stable on ppc64; bug #153911

  06 Mar 2007; Jeroen Roovers <jer@gentoo.org> suhosin-0.9.17.ebuild:
  Stable for HPPA (bug #153911).

  05 Mar 2007; Luca Longinotti <chtekk@gentoo.org> suhosin-0.9.17.ebuild:
  Keyword on amd64 wrt bug #153911.

*suhosin-0.9.17 (05 Mar 2007)

  05 Mar 2007; Luca Longinotti <chtekk@gentoo.org> -suhosin-0.9.16.ebuild,
  +suhosin-0.9.17.ebuild:
  Version bump.

*suhosin-0.9.16 (04 Mar 2007)

  04 Mar 2007; Luca Longinotti <chtekk@gentoo.org> +metadata.xml,
  +suhosin-0.9.16.ebuild:
  Add Suhosin.
